h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,form,fieldset,legend,button,input,textarea{margin:0;padding:0}
form,fieldset,legend,button,input,textarea{
margin: 0;
padding: 0;
background-color: #EFFFEF;
}
body {
    color: #660099;
    margin: 0;
    padding: 1px;
    font-family: arial,sans-serif;
    font-size: 16px;
    background: #fff none repeat scroll 0 0;
    margin: auto;
    max-width: 722px;
    border : 1px solid #cdcdcd;
    border-radius: 5px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    box-shadow:0px 0px 10px  #343434;
}
h1, h2, h3 {
font-size: 14px;
}
img {
border-radius:6px;max-width:700px;text-align:center;
}
.xl_header {
background: #383838 url('http://dichvu3g.sextgem.com/images/dark.png');
line-height: 25px;
padding: 6px 4px;
color: #EEE;
font-size: 12px;
}
.f {
background: #666;
text-align: center;
display: inline-block;
}
.item-img a:hover{
color: #E95D00;
font-weight: 700;
padding: 0px 5px;
}
.item-img a, .f a{
color: #fff;
font-weight: 700;
padding: 0px 5px;
}
a {
font-size: 13px;
text-decoration: none;
color: #005D69;
}
.wrap {
width: 100%;
margin: 0 auto;
box-shadow: 0 4px 25px rgba(44, 53, 48, 0.3);
background: white;
}
#navz {
background: #ECF2FF;
font-size: 13px;
font-weight: normal;
color: #4B4B4B;
display: block;
margin: 3px auto;
padding: 1px 5px;
border: 1px solid #DDDDDD;
}
#navz h1 {
font-size: 13px;
font-weight: normal;
}
.nav {
background: #CB0004 url('http://dichvu3g.sextgem.com/images/tcat.jpg') repeat-x bottom;
font-size: 13px;
font-weight: 700;
color: #666;
display: block;
margin: 0 auto;
padding: 3px;
}
.nav h2, .nav h3, .nav h4{
font-weight: 700;
font-size: 13px;
color: white;
margin: 0 auto;
padding: 2px 2px 2px;
}
.content5 ul li {
border-bottom: 1px dashed #DDD;
height: 34px;
line-height: 34px;
}
.content5 ul {
list-style-image: url(http://dichvu3g.sextgem.com/images/cate.gif);
  padding-top: 5px;
list-style-image: url(http://dichvu3g.sextgem.com/images/arrow04_icon.png);
clear: both;
line-height: 25px;
margin: 5px 2% 0;
padding-left: 8px;
}
.footer p {
padding: 2px 0 5px 4px;
border-bottom: 1px dashed #E6E0E0;
}
.cat{background: #EEE repeat-x bottom;
color: #C8C8C8;
padding: 4px;
border-top: 1px solid #E3E3E3;
text-shadow: -1px 1px 1px #FFF;
font-size: 12px;
font-weight: bold;
margin: 0 0 3px 0;
font-family: Arial, Tahoma, sans-serif;}
.info{border: 1px dashed #CCC;
border-top: 1px dashed #CCC;
padding: 5px;
background: #F9F9FF;}
.noidung{padding: 3px;
font-size: 13px;
line-height: 24px;}
.full-cat {
color: #666;
font-size: 11px;
}
.info1 {
font-size: 12pt;
border-bottom: 1px dashed #DDD;
line-height: 19px;
}
.list1 a {
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
background: #0CC;
color: #fff;
padding: 4px 5px;
font-size: 13px;
margin-right: 5px;
}
.filelist_paging {
padding: 10px;
text-align: center;
}
.page a, .filelist_paging a, .xt_blog_paging a {
border: 1px solid #cedfeb;
padding: 2px 8px;
margin: 3px -1px 0 2px;
background: #f2f6f8 none;
color: #417394;
}
.filelist_paging span {
background: #759fbb url(http://dichvu3g.sextgem.com/images/newbtn_middle.png) repeat-x;
border: 1px solid #417394;
padding: 2px 8px;
color: #fff;
}
.center{text-align:center;}
.full-cat1 {
color: #999;
font-size: 9px;
padding-left: 11px;
}
.table {
padding-left: 5px;
}
.clip18 li h3 {
margin: 0;
height: 23px;
overflow: hidden;
line-height: 23px;
}
.info3 {
font-size: 12px;
margin-left: -4px;
border-bottom: 1px dashed #DDD;
line-height: 21px;
}

.info3 p {
margin-left: 10px;
line-height:18px;  
}
.info3 img {
padding-right: 3px;
}
.post-info {
border: 1px dashed #CCC;
border-top: 1px dashed #CCC;
padding: 5px;
background: #F9F9FF;
}
.table2 
{
font-size: 16px;
background-repeat: repeat-x;
background-position: 50% top;
margin-top: 19px;
margin-bottom: 4px;
padding: 5px;
border: 1px solid #D62C71;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
-webkit-user-select: none; 
   -moz-user-select: none; 
   -ms-user-select: none; 
   -o-user-select: none;
    user-select: none;}
.hdr {
color: #D62C71;
font-weight: bold;
position: relative;
z-index: 1;
margin-top: -18px;
margin-left: 6px;
padding: 2px 6px;
display: table;
background-color: #F8E9EE;
border: 1px #D62C71 solid;
background-image: url(http://dichvu3g.sextgem.com/images/saoxanh.gif);
background-repeat: no-repeat;
background-position: left center;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
padding-left: 15px;
font-size: 13px;
}
.filelist_paging1 {
padding: 10px;
}
.filelist_paging1 span {
background: #DF5B90 url(http://dichvu3g.sextgem.com/images/newbtn_middle.png) repeat-x;
border: 1px solid #DF5B90;
padding: 2px 8px;
color: #fff;
}
.page a, .filelist_paging1 a, .xt_blog_paging a {
border: 1px solid #F8E9EE;
padding: 2px 8px;
margin: 3px -1px 0 2px;
background: #F8E9EE none;
color: #D83879;
}
input[type='text'] {
background-color: transparent;
border: 1px solid #F5D1DE;
border-radius: 4px;
width: 182px;
padding: 0 4px;
height: 25px;
font-family: Tahoma,Geneva,sans-serif;
color: #D62C71;
font-size: 12px;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
}
input[type='submit'] {
display: inline-block;
height: 28px;
width: 51px;
background: #D62C71 url(http://dichvu3g.sextgem.com/images/newbtn_middle.png) repeat-x;
line-height: 27px;
font-size: 14px;
font-family: Tahoma,Geneva,sans-serif;
font-weight: bold;
color: white;
text-align: center;
border: none;
cursor: pointer;
margin: 7px 0 5px;
border-radius: 7px;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
}
.info6 {
font-size: 12pt;
border-bottom: 1px dotted #F5D1DE;
line-height: 21px;
padding-bottom: 6px;
}
.the-left {
margin-left: 8px;
  font-size:13px;
}
.label, .badge {
background-color: #999999;
color: #FFFFFF;
font-size: 11.844px;
font-weight: bold;
line-height: 14px;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
vertical-align: baseline;
white-space: nowrap;
}
.ali:nth-child(odd) {
padding: 5px;
background: #f9f9f9;
}
.label-important, .badge-important {
background-color: #CD0000;
}
.label-success, .badge-success {
background-color: #093;
}

.label-info, .badge-info {
background-color: #3A87AD;
}
.label {
border-radius: 3px 3px 3px 3px;
padding: 1px 4px 2px;
}
.ali:nth-child(even) {
padding: 5px;
background: #fff;
}
.content_block{margin: 5px 0px;}
.tin-anh {
margin-top: 5px;
overflow: auto;
position: relative;
padding: 0px 0px 1px 2px;
}
.tin-anh img {
margin: 7px 3px 5px 0px;
float:left;  
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;  
}
.tin-anh a{color:#B70300;}
.full-cat a{font-size:11px; color: #888;}.clip18 {
border-bottom: 1px solid #e4e4e4;
padding-bottom: 10px;
}ul.list_style {
list-style: none outside none;
margin: 0;
padding: 0;
}.clip18 ul {
width: 100%;
text-align: center;
}.clearfix:after {
clear: both;
content: " ";
display: block;
font-size: 0;
height: 0;
visibility: hidden;
}.w-650 li {
width: 201px;
height: 179px;
}.clip18 li {
display: inline-block;
overflow: hidden;
margin: 10px 4px 0 4px;
text-align: center;
background: #fff;
position: relative;
box-shadow: 0 0 9px -2px rgba(0, 0, 0, 0.2);
border: 1px solid #e5e5e5;
}.clearfix:after {
clear: both;
content: " ";
display: block;
font-size: 0;
height: 0;
visibility: hidden;
}.clip18 li h3 {
margin: 0;
height: 23px;
overflow: hidden;
line-height: 23px;
}.w-650 li img {
max-width: 201px !important;
}.clip18 li h3 {
margin: 0;
height: 23px;
overflow: hidden;
line-height: 23px;
}.tit-clip a {
color: #444;
}
#head {

	text-align:center;
	font-size: 18px;
	font-weight: bold;
        background-color: #00bbff;
        background-image: -webkit-radial-gradient(circle, white, #00bbff);
	
	border-top: 1px solid #00ccff;
	border-bottom: 1px dotted red;
	color: #ff0000;
	padding: 5px 0 5px 0px;

}
#head strong{font-size:26px;color:#33FF00;font-weight:none;}
#desc{color:#ff0000;font-size:16px;}
.daik {
    padding-top : 2px;
    background-color: #fff;
    background-position : top;
}
td {line-height:15px}
#tab {padding:2px 5px 0 5px;border-bottom:5px solid #08A8E8;font-size:12px}
#tab a {color:#494949;font-weight:bold}
#tab tr, #tab td{height:25px;padding-top:4px}
#tab td {padding-left:5px;padding-right:5px;text-align:center}
#tab .active {background:#08A8E8;}
#tab .active a {color:#fff}
.bmenu{-moz-box-shadow:0 2px 2px #c8c8c8;-webkit-border-radius:16px 0 0 0;-webkit-box-shadow:0 2px 2px #c8c8c8;background-color:#FF9966;background-image:0;background-repeat:repeat-x;border-bottom:1px solid #ccc;border-radius:16px 0 0 0;border-top:1px solid #fff;box-shadow:0 2px 2px #c8c8c8;color:#fff;font-weight:700;margin:0;padding:8px 2px 8px 13px}.bmenu a{color:#fff}
.cool, .list,.list2, .blog {background-image : url(http://vipmobi.sextgem.com/images/tmn.gif);background-repeat : repeat-x;background-position : 50% top;margin-top : 2px;margin-bottom : 2px;padding : 2px;border : 1px solid #e1e1e1;}
.foot{background-color:#666;background-image:url(http://kinhvkl.com/style/bmenu2_1.png);background-position:50% top;background-repeat:repeat-x;border-bottom:1px solid #333;border-top:1px solid #ccc;color:#fff;padding:3px;text-align:center}.foot a{color:#fff}.pageitem{display:block;font-size:14pt;height:auto;list-style:none;margin:0;overflow:hidden;padding:0;position:relative;width:auto}.foot {
    padding: 2px;
    border: 1px solid #cecece;
}
.xt_blog {
    background:#fafafa repeat 50% top;
    border: 2px solid #1895d4;
    padding: 3px;
    text-align: left;
    margin: 0px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 5px;
    color:#000;
}
.xt_blog_content {
    font-size: 16px;
    background-color: transparent;
    text-align: left;
    text-indent: 0px;
    padding: 3px 4px 3px 4px;
    margin: 1px;
    }
.xt_blog_title_link {
    font-weight: bold;
}
.xt_blog_title_link:before {
    content: url(/images/ic.gif);
}
.xt_blog_title_content {
    border-bottom: 1px dotted #121212;
    margin-top: 2px;
    margin-bottom: -4px;
    padding: 2px;
}
#xtblog_comment_msg {
    background: url(http://vipmobi.sextgem.com/images/c.jpg) #fff left bottom repeat-x;
    color: #000;
    margin: 2px;
}
.xt_blog_title {
    text-align: center;
    background: lightyellow repeat-x 50% top;
    margin: -2px -2px 0 -2px;
    padding: 2px;
    color: #008800;
    border: 1px solid #ffd700;
}
.xt_blog_paging {clear:both;color:#888;font-size:12px;text-align:center}
.xt_blog_paging a{background:#fdfdfd;border:1px solid #ddd;border-bottom-left-radius:3px;border-bottom-right-radius:3px;border-top-left-radius:3px;border-top-right-radius:3px;color:#036!important;display:inline-block;font-weight:700;margin:10px 3px;padding:5px 5px 3px;text-align:center}
.xt_blog_paging span{background:#646464;border:1px solid #ddd;border-bottom-left-radius:3px;border-bottom-right-radius:3px;border-top-left-radius:3px;border-top-right-radius:3px;color:#036!important;display:inline-block;font-weight:700;margin:10px 3px;padding:5px 5px 3px;text-align:center}
.xt_blog_back_to_posts {
    margin-left: 4px;
    margin-right: auto;
    display: table;
    background: url(http://vipmobi.sextgem.com/images/e.jpg) #fff left bottom repeat-x;
    border: 1px solid #f0f;
    padding: 2px;
}
.menu{-moz-border-radius:0 0 6px 6px;-webkit-border-radius:0 0 6px 6px;background-color:#f5f5f5;border:1px solid #d2d2d2;border-radius:0 0 8px 8px;margin:0 3px 1px;overflow:hidden;padding:0;text-overflow:ellipsis;text-shadow:#fff 1px 1px 1px;white-space:nowrap}
.menu span.crumb{background:url(http://kinhvkl.com/style/crumb_arrow.png)no-repeat center right;color:red;display:inline-block;font-style:italic;font-weight:700;padding:8px 11px 8px 4px}.crumb a{color:red;display:inline-block;font-weight:700}